Bug 203710 - graphics/evince: Enable DJVU option by default
Summary: graphics/evince: Enable DJVU option by default
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome mailing list
URL:
Keywords: easy, feature, needs-patch
Depends on:
Blocks:
 
Reported: 2015-10-12 02:06 UTC by Victor Sudakov
Modified: 2016-01-24 14:50 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Victor Sudakov 2015-10-12 02:06:16 UTC
Could we please have DJVU=on by default so that djvu support is enabled in the FreeBSD package repository? My colleagues with the Linux background are unpleasantly surprised that "FreeBSD's document viewer cannot handle djvu files". And we have to install graphics/djview4 anyway.
Comment 1 commit-hook freebsd_committer 2016-01-24 14:47:37 UTC
A commit references this bug:

Author: kwm
Date: Sun Jan 24 14:46:38 UTC 2016
New revision: 407131
URL: https://svnweb.freebsd.org/changeset/ports/407131

Log:
  Enable DJVU support in evince[-lite] by default.

  While here do the same for atril[-lite].

  PR:		203710
  Submitted by:	vas@mpeks.tomsk.su

Changes:
  head/graphics/atril/Makefile
  head/graphics/atril-lite/Makefile
  head/graphics/evince/Makefile
  head/graphics/evince-lite/Makefile
Comment 2 Koop Mast freebsd_committer 2016-01-24 14:50:19 UTC
committed, Thanks for your report.